package de.votian.services.dto;

import java.util.ArrayList;
import java.util.List;

public class AcceptanceProtocolDto {

    private Integer serviceKey;
    private String serviceLabel;
    private String text;
    private List<AcceptanceProtocolQuestionDto> questions = new ArrayList<>();

    public Integer getServiceKey() {
        return serviceKey;
    }

    public void setServiceKey(Integer serviceKey) {
        this.serviceKey = serviceKey;
    }

    public String getServiceLabel() {
        return serviceLabel;
    }

    public void setServiceLabel(String serviceLabel) {
        this.serviceLabel = serviceLabel;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<AcceptanceProtocolQuestionDto> getQuestions() {
        return questions;
    }

    public void setQuestions(List<AcceptanceProtocolQuestionDto> questions) {
        this.questions = questions;
    }
}
